Author Topic: anyway to downgrade the MoveTool?  (Read 240 times)

0 Members and 1 Guest are viewing this topic.

Offline berlin

  • Regular ATK user
  • **
  • Posts: 28
  • Country: cn
  • Reputation: 0
    • View Profile
anyway to downgrade the MoveTool?
« on: November 5, 2018, 15:29 »
I can't figure out how to set atoms all in an axis or a plane by the 2.0 version MoveTool in ATK2018, however it is very easy in the early versions of MoveTool.

such as, if we want to set a atoms' line  parallel to z axis  (i.e. set  x1=x2=...=xn, y1=y2=...=yn ), in the early version, we can :
1, open the movetool,
2, select two atoms,
3, set the x and y of r1-r0 equal to zero,
Then all atoms will parallel to z axis.

So that, any way to unstall the version 2.0 MoveTool, and then install an early one?

Offline Anders Blom

  • QuantumWise Staff
  • Supreme ATK Wizard
  • *****
  • Posts: 4974
  • Country: dk
  • Reputation: 78
    • View Profile
    • QuantumWise
Re: anyway to downgrade the MoveTool?
« Reply #1 on: November 6, 2018, 23:14 »
I agree with your point, this was a nice functionality that is no longer available, and we should bring it back. Unfortunately I see no way to revive the old plugin without core code changes; I tried a bit but the underlying technology in the base code has changed. So, if we need development effort anyway, we'd better just add the functionality to the new widget.

If you have a license for 2018.06 you should however still be able to download and run 2017.12 from SolvNet, and perform the alignment operation there. Not ideal, but at least as a workaround for now it gets the job done.

Offline berlin

  • Regular ATK user
  • **
  • Posts: 28
  • Country: cn
  • Reputation: 0
    • View Profile
Re: anyway to downgrade the MoveTool?
« Reply #2 on: November 7, 2018, 04:00 »
I get your idea.

Thanks.